#footer {
	margin-top: 1.5em;
	height: 11.2em;
}

#footer-detlogo {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin-top: 9px;
    padding: 0;
    width: 13em;
}
/** fix svg width **/
#footer-detlogo img {
    width: 115px;
}

#footer ul {
    border-left: 1px solid #6a6a6a;
    float: left;
    list-style: none outside none;
    margin: 10px 0 20px;
    padding: 0 0 0 15px;
    height: 43px;
    margin-top: 0;
    padding-top: 7px
}

#footer ul li a:hover {
    text-decoration: underline;
}

#footer li a, #footer li span{
	font-family: Arial;
	font-size: 12px;
	color: white;
	text-decoration: none;
	padding-left: 5px;
}

#footer a#addLogo{
    font-size:15px;
}
#footer .footer-links0 li a, #footer .footer-links1 li a {
    background: url("../../images/cms-framework-footer-portlet/footer-bullet.png") no-repeat scroll left 2px transparent;
    padding-left: 18px;
    display: inline-block;
}

#footer .footer-links0 {
	width: 10em;
}

#footer .footer-links1 {
	width: 13em;
}

#footer .footer-links2 {
	padding-left: 0.9em;
    width: 14em;
}

#footer .footer-logo .editSmallButton span{
font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	 color: #FFFF00;
}

#footer .footer-links3 {
	width: 19em;
	padding-left: 0.7em;
    padding-right: 0.7em;
}

#footer .footer-linksblue a{
	color: #87c6cd;
}

#footer .footer-logo {
    background-image: url("../../images/cms-framework-footer-portlet/logo-bg.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: right;
    height: 110px;
    line-height: 110px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 178px;
}

#footer .footer-logo  img{
    position: relative
}

#lbFeedBack .lbContent .row p{
   padding-top: 10px;
}

#lbFeedBack .lbContent .row label{
    width:10em;
	float:left;
}

#lbFeedBack .lbContent .row input[type=text]{
    width:67%;
}
#lbFeedBack .lbContent .row .radio{
   width:6em;
	float:left;
}
#lbFeedBack .lbContent .row .radio label{
   float: none;
}

#lbFeedBack .lbContent .row .choice{
    padding-left: 31%;
    padding-top: 10px;
}

#lbFeedBack .lbContent .counter{
    display: none!important;
}

#lbFeedBack .lbContent .row .space{
    padding-top:5px;
}

#lbFeedBack .lbContent .row textarea{
    width:67%;
}

#lbLogoImageCmd .lbContent p{
   padding-bottom: 10px;
}

#lbLogoImageCmd .lbContent img{
   float: left;	
   padding-left: 4em;
}

#lbLogoImageCmd .lbContent .opt{
   padding-left: 11em;
   padding-top: 15px;

}